<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.225999832153</MDI>
      <MDI key="STATISTICS_MEAN">2.5420255552451</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.983999252319</MDI>
      <MDI key="STATISTICS_STDDEV">4.4381421366764</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
